Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80645 - use yelp 2.1.2 instead of yelp 2.0.x
Summary: use yelp 2.1.2 instead of yelp 2.0.x
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: yelp
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-29 13:09 UTC by Marius Andreiana
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 16:51:55 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2002-12-29 13:09:19 UTC
Please use the latest yelp version available, 2.1.2, which has several fixes and
improved i18n support.

phoebe included the gnome 2.0 version.

Comment 1 Alexander Larsson 2003-01-09 16:51:55 UTC
2.1.x in RAWHIDE now.



Note You need to log in before you can comment on or make changes to this bug.